numero1= 10 #operador de asignación
numero2 = 5

#operadores aritméticos
resta= numero1 - numero2
suma= numero1 + numero2
producto = numero1 * numero2
division = numero1 / numero2
resto = numero1 % numero2

print("la Resta es ", resta)
print("la suma es ", suma)
print("el producto es", producto)
print("la division es", division)
print("el resto es", resto)

#incremento y decremento
numero1 += 1
numero2 -= 1

print(numero1, numero2)

